[Info]
Name = Ben10
ColorMe = 0
TextColor = 0 175 0
ShadowColor = 0 0 0
TabOverlapLeft = 0
TabOverlapRight = 0
TabContentBufferLeft = 3
TabContentBufferRight = 3

TabsAndZoomer = 1

[BackgroundLeft]
TileCenter=1
TileVCenter=1
Image = background_l.png
OutsideBorderTop	= 50
OutsideBorderBottom	= 50
OutsideBorderLeft	= 0
OutsideBorderRight	= 32
TopHeight = 40
BottomHeight = 40
RightWidth = 54
LeftWidth = 7

[BackgroundRight]
#TileCenter=1
#TileVCenter=1
Image = background_r.png
OutsideBorderTop	= 50
OutsideBorderBottom	= 50
OutsideBorderLeft	= 32
OutsideBorderRight	= 0
TopHeight = 40
BottomHeight = 40
RightWidth = 7
LeftWidth = 54

[BackgroundTop]
#TileCenter=1
#TileVCenter=1
Image = background_t.png
OutsideBorderTop	= 0
OutsideBorderBottom	= 32
OutsideBorderLeft	= 50
OutsideBorderRight	= 50
TopHeight = 7
BottomHeight = 54
RightWidth = 40
LeftWidth = 40

[BackgroundBottom]
#TileCenter=1
#TileVCenter=1
Image = background_b.png
OutsideBorderTop	= 32
OutsideBorderBottom	= 0
OutsideBorderLeft	= 50
OutsideBorderRight	= 50
TopHeight = 54
BottomHeight = 7
RightWidth = 40
LeftWidth = 40

[TabsOnTop]
Image=Tab_TB_NS.png
LeftWidth=20
RightWidth=20
TopHeight=2
BottomHeight=2

[TabsOnTopSelected]
Image=Tab_TB_S.png
LeftWidth=20
RightWidth=20
TopHeight=2
BottomHeight=2

[TabsOnRight]
Image=Tab_LFT_NS.png
LeftWidth=2
RightWidth=2
TopHeight=20
BottomHeight=20

[TabsOnRightSelected]
Image=Tab_LFT_S.png
LeftWidth=2
RightWidth=2
TopHeight=20
BottomHeight=20

[TabsOnLeft]
Image=Tab_RT_NS.png
LeftWidth=2
RightWidth=2
TopHeight=20
BottomHeight=20

[TabsOnLeftSelected]
Image=Tab_RT_S.png
LeftWidth=2
RightWidth=2
TopHeight=20
BottomHeight=20

[TabsOnBottom]
Image=Tab_TB_NS.png
LeftWidth=20
RightWidth=20
TopHeight=2
BottomHeight=2


[TabsOnBottomSelected]
Image=Tab_TB2_S.png
LeftWidth=20
RightWidth=20
TopHeight=2
BottomHeight=2


[Extras]
PlusImage = Plus.png
MinusImage = Minus.png